<!--left sidebar-->
<ng-include src="'app/views/partials/sidebar.html'"></ng-include>

<!-- Page wraper -->
<!-- ng-class with current state name give you the ability to extended customization your view -->
<div id="page-wrapper" class="gray-bg {{$state.current.name}}">
    <ng-include src="'app/views/partials/header.html'"></ng-include>

    <div class="content">
        <div ui-view><!--main content wrapper--></div>
    </div>


    <ng-include src="'app/views/partials/footer.html'"></ng-include>
</div>